using System.Threading.Tasks;
using MDL.DTOs;

namespace BLL.Interfaces
{
    public interface ITagTriggerService
    {
        Task<bool> CheckTriggerAsync(TriggerCheckDTO dto);
        Task<TagInstanceDTO> TriggerTagAsync(CreateTagInstanceDTO dto);
    }
}
